body {
    font-family: "Merriweather", serif;
}

.bg-white h1 {
    font-weight: bold;
    font-size: 36px;
    line-height: 45px;
    color: #056BB3;
}
.bg-white p {
    font-weight: normal;
    font-size: 14px;
    line-height: 17px;
    color: #2D3748;
}

.bg-white h2,
.bg-white b,
.bg-white strong {
    font-weight: bold;
    font-size: 14px;
    line-height: 18px;
    color: #2D3748;
}

.bg-white h3 {
    font-size: 24px;
    line-height: 30px;
    color: #056BB3;
    font-weight:700;
}

.bg-white h4 {
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
    color: #2D3748;
}

#carousel img{
    width: 100%;
}

.font-inter {
    font-family: "Inter", sans-serif;
}

.bg-blue-500 {
    background: #056bb3;
}
.text-blue-500 {
    color: #056bb3;
}

.container {
    width: 1200px;
    margin: 0 auto;
    max-width: 100%;
}

@media only screen and (min-width: 1024px ) and ( max-width: 1200px) {
    .container {
        padding: 0 16px;
    }
    .pb-20 {
        padding-bottom: 5rem ;
    }
}

.container-primary {
    width: 800px;
    margin: 0 auto;
    max-width: 100%;
}

a:hover {
    text-decoration: none;
    color: #111111;
}

#menu {
    position: sticky;
    top: 0;
}


@media (min-width: 640px) {
    .height-map {
        height: 395px;
        width: 100%;
    }
}

.icon-svg {
    width: 95px;
    height: 95px;
}

.dropdownmenu .menu-li:hover .border-bottom-menu::after {
    width: 30%;
}

.border-bottom-menu::after {
    content: "";
    border-bottom: solid 2px #fff;
    border-right: 0;
    transition: width 0.3s;
    display: block;
    width: 0;
    right: 50%;
    position: absolute;
    bottom: 10px;
}

.dropdownmenu .menu-li:hover .border-bottom-menu::before {
    width: 30%;
}

.border-bottom-menu::before {
    content: "";
    border-bottom: solid 2px #fff;
    border-right: 0;
    transition: width 0.3s;
    display: block;
    width: 0;
    left: 50%;
    position: absolute;
    bottom: 10px;
}

.dropdownmenu li:hover ul.submenu {
    visibility: visible;
    opacity: 1;
    transition: all 0.25s ease;
    top: 45px;
    left: 0px;
    animation: growDown 300ms ease-in-out forwards;
}

.submenu {
    transform-origin: top center;
}
@keyframes growDown {
    0% {
        transform: scaleY(0);
    }
    80% {
        transform: scaleY(1.1);
    }
    100% {
        transform: scaleY(1);
    }
}

.dropdownmenu .menu-child {
    color: #ffffff;
    display: block;
    padding: 10px 0;
    text-align: center;
    text-decoration: none;
    -webkit-transition: all 0.25s ease;
    -moz-transition: all 0.25s ease;
    -ms-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
}
.submenu li:hover ul.sub-menu {
    visibility: visible;
    opacity: 1;
    transition: all 0.25s ease;
    top: 0;
    left: 14rem;
    animation: rotateY 300ms ease-in-out forwards;
}

.sub-menu {
    transform-origin: left center;
}

@keyframes rotateY {
    0% {
        transform: rotateY(90deg);
    }
    80% {
        transform: rotateY(-10deg);
    }
    100% {
        transform: rotateY(0);
    }
}

a:focus {
    outline: none !important;
}

button:focus {
    outline: none;
}

/* .active {
    display: block;
    animation: growOut 300ms ease-in-out forwards;
    transform-origin: top center;
} */

.show-icon {
    transform: rotateZ(180deg);
    transition: all 250ms ease-in;
}
.hide-icon {
    transform: rotateZ(360deg);
    transition: all 250ms ease-in;
}

.breadcrumb-item + .breadcrumb-item::before {
    display: inline-block;
    padding-right: 0.5rem;
    color: #828282;
    content: "/";
}

.breadcrumb .breadcrumb-item:hover {
    color: #111111;
}

.image {
    background-image: url(../images/background-intro.png);
    height: 485px;
    max-width: 100%;
    background-size: cover;
}

.news-slide {
    height: 600px;
}

.new-post {
    width: 100%;
}

.event {
    width: 100%;
}


@media (min-width: 1024px) {
    .new-post {
        width: calc(100% - 350px - 42px);
    }
    .event {
        width: 350px;
    }
}



.w-line {
    width: calc(100% - 158px - 10px);
}

.items-event:last-child {
    border-bottom: none;
}

.my-color {
    fill: white;
}

.active-menu {
    border-bottom: 2px solid white;
}

.line-clamp {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}
.line-clamp-description {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.size-icon {
    width: 95px;
    height: 95px;
}

.menu-mobile-list::after {
    transform-origin: left center;
    animation: rotateY 300ms ease-in-out forwards;
}
.logo-responsive {
    width: 80px;
}
.close-menu-second:hover {
    transform: rotateZ(180deg);
    transition: all 250ms ease-in;
}
.close:hover,
.close-menu-second:hover,
.close-menu-primary:hover {
    transform: rotateZ(180deg);
    transition: all 250ms ease-in;
}

.menu-show {
    width: 100%;
    padding: 0 16px;
}
.menu,
.submenu-mobile,
.sub-menu-mobile,
.sub-menu {
    overflow: hidden;
    white-space: nowrap;
}

.menu-mobile a:hover {
    color: #fff;
}

.bg-blue-700 {
    background: #034d82;
}

.container .slick-slide {
    padding: 0 16px;
}

#carousel .slick-dots {
    bottom: 5px;
}

#carousel {
    margin-bottom: 0px;
}

#carousel .slick-dots li button {
    width: 10px;
    height: 10px;
    cursor: pointer;
    background: #fff;
    border-radius: 50%;
}

#carousel .slick-dots li button:before {
    font-size: 13px;
    top: -4px;
    left: -5px;
    width: 20px;
    height: 20px;
    content: "•";
    color: #828282;
}


.slide-carousel img {
    width: 120px;
    margin: 0 auto;
}

@media (min-width: 480px) {
    .slide-carousel img {
        width: 158px;
        margin: 0 auto;
    }
}
.prev-slide,
.next-slide {
    width: 18px;
    position: absolute;
    top: 25px;
}
.next-slide {
    right: 0;
}

.text-blue-500 {
    color: #056BB3;
}

.z-5 {
    z-index: 5;
}

.text-sidebar a:hover{
    color: #056BB3;
}
.text-sidebar .active{
    color: #056BB3;
}

.new-post .shadow-md {
    box-shadow: 0px 4px 15px 0px #9B9B9B40;
}

.new-post .shadow-md:hover {
    --tw-shadow: 0 10px 15px -3px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow);
}

.new-post .item-image {
    width: 150px;
}

.new-post .item-image img{
    object-fit: cover;
}

@media (min-width: 640px) {
    .new-post .item-image {
        width: 300px;
    }
}

.background_contact {
    height: 300px;
    background-image: url(../images/background_contact.png);
    background-size: cover;
}

@media (min-width: 768px) {
    .background_contact {
        height: 200px;
    }
}

.background_contact h1 {
    font-size: 24px;
    color: #FFFFFF;
}
.background_contact .text-contact {
    font-size: 14px;
    color: #FFFFFF;
}